.news-next {
    display: block;
    outline: 0;
    background: #003366;
    height:36px;
    max-width:130px;
    line-height: 36px;
    text-align: center;
    color:#fff !important;
    margin-top: 15px;
}


.news:nth-of-type(odd) {
       margin-right: 40px;
 
}

.news:nth-of-type(odd) {
    margin-right: 56px;
}

.news {
    width: 100%;
    max-width: 542px;
    display: inline-block;
    vertical-align: top;
    margin-right: 0px;
}

.news .image {
    float:left;
    max-width: 200px;
    width:100%;
    margin-right: 10px;
}

.news .image img {
    width: 100%;
}

.news .news-content {
    width:calc(100% - 210px);
    float: right;
}

.news .news-content-full {
    width:100%;
}

.news .box-inner {
    width:100%;
}

.news p {
    margin:2px 0px 3px 0px;
}